credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: hMOUx6JuGslCzIt518nxrINYvfoe9h
      project-domain-name: Default
      tenant-name: juju_epc-project_023f2ba1-980e-4003-b1c0-3e557babe0ec
      user-domain-name: Default
      username: juju_epc-user_023f2ba1-980e-4003-b1c0-3e557babe0ec